Page MenuHomePhabricator

Allow mass indentation changes
Closed, DeclinedPublic

Description

Author: molly.white5

Description:
Support for indenting/outdenting multiple pages at once should be added.


Version: unspecified
Severity: enhancement

Details

Reference
bz52417

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 1:44 AM
bzimport set Reference to bz52417.

Change 153779 had a related patch set uploaded by Deepali:
Allow mass indentation changes in JSON editor

https://gerrit.wikimedia.org/r/153779

Aklapper lowered the priority of this task from Medium to Low.Feb 11 2016, 6:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 6:09 PM
MarcoAurelio closed this task as Declined.Nov 7 2017, 9:53 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Declining because BookManagerv2 is an archived extension now. Please see T178938: Archive the BookManagerv2 extension for details. All Gerrit patches were already abandoned long ago.